
/* The Modal (background) */
.modals {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modals-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 30%;
    
  }

  .modals-content p {
    font-size: 18px;

  }
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }


  .modals-voucher {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }

  .modals-content-voucher {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 30rem;
    height: 53rem;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border-radius: 20px;
  }

  .modals-content-voucher p {
    font-size: 18px;
    width: 100%;
    text-align: center;
    margin-top: 61%;
    font-weight: bold;
    letter-spacing: 15px;
    color: #000000;
    margin-left: 10%;
  }

  .closeDefault{
    cursor: pointer;
  }


  @media screen and (max-width: 600px) {
    .modals-content-voucher p {
      font-size: 14px;
      width: 100%;
      text-align: center;
      margin-top: 61%;
      font-weight: bold;
      letter-spacing: 10px;
      margin-left: 6px;
      margin-left: 10%;
  }

    .modals-content-voucher {
      background-color: #fefefe;
      margin: auto;
      padding: 20px;
      border: 1px solid #888;
      width: 22rem;
      height: 39rem;
      background-repeat: no-repeat;
      background-size: 100% auto;
    }

    .modals-voucher {
      display: none; 
      position: fixed;
      z-index: 1;
      padding-top: 130px;
      left: 0;
      top: 0;
      width: 100%; 
      height: 100%; 
      overflow: auto;
      background-color: rgb(0,0,0);
      background-color: rgba(0,0,0,0.4);
    }


    .modals-content {
        background-color: #fefefe;
        margin: 70% auto;
        padding: 20px;
        border: 1px solid #888;
        width: 90%;
        border-radius: 10px;
    }
  }